/* CSS Document */
@media (max-width: 1150px) { 
	.woman{
		margin-right: -480px;
	}
}
@media (max-width: 1024px){
	.woman {
  margin-right: -532px;
}	
#footer-menu ul li {
	  font-size: 12px;
	}
}
@media (max-width: 980px) { 
	.woman{
		margin-right: -504px;
		top: 125px;
	}
	.home-slider{
		height: 345px;	
	}
	.home-slider ul.uk-slideshow{
		height: 300px !important;	
	}
	.home-slider ul.uk-slideshow li{
		height: 100% !important;	
	}
	.home-slider.inner-slider{
		height: 300px;	
	}
	.home-slider.inner-slider ul.uk-slideshow{
		height: 300px !important;	
	}
	.our-range{
		background: hsla(0, 0%, 0%, 0) url("../images/our-range.png") repeat scroll -2px 0;	
	}
	.our-range h2{
		right:20px;	
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll 4px 38px;
	  content: " ";
	  margin: 7px 0 12px 98%;
	  padding: 217px 10px;
	  top: -9px;
	  z-index: 99999;
	}
	#footer-menu ul li {
	  font-size: 12px;
	}
}
@media (max-width: 960px) { 
	.woman{
		margin-right: -400px;
		top: 125px;
	}
	#top-menu-bar.top-menu {
	  float: none;
	  margin-left: auto;
	  margin-right: auto;
	  max-width: 570px;
	  text-align: center;
	}
	.uk-grid .logo-wrapper {
	  left: 0;
	  margin: 0 auto;
	  position: absolute;
	  right: 0;
	  text-align: center;
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 39px;
	  margin: 7px 0 12px 100%; 
	}
}
@media (max-width: 767px) {  
	.contact-info{
		border:none;	
	}
	.custom-blind-sidebar{
		text-align:center;	
	}
	.download-brochure{
		max-width:236px;
		margin:0 auto;	
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 38px;
	  margin: 7px 0 12px 100%; 
	}
	.contact-form ul li textarea{
		width:91% !important;	
	}
}
@media (max-width: 640px) {  
	#a_range_prev{
		left:175px;	
	}
	#a_range_next{
		right:0px;	
	}
	img.alignright{
		float:none;
		margin:0 auto;	
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 38px;
	  margin: 7px 0 12px 100%; 
	}
}
@media (max-width: 620px) {  
	.header-overlay-text {
	  height: 54px;
	  top: 20% !important;
	  width: 38%;
	}
	.header-overlay-text span.title {
		font-size: 16px;
	}
	.header-overlay-text span.desc {
	  font-size: 22px;
	}
	.footer >*, .footer .footer-menu-wrapper, .footer div{
		text-align:center;
		float:none;	
	}
	.footer .footer-menu {
	  float: none;
	  margin: 10px auto;
	  padding: 0;
	  width: 190px;
	}
	#gform_2 #field_2_4{
		float:none;	
	}
	.enquiry-form ul li#field_2_4{
		margin: 0px;	
	}
	.enquiry-form{
		background: url(../images/mobile-enquiry-form.jpg) no-repeat;
		padding: 0 20px 30px;
	}
	.enquiry-form ul li{
		width: 100%;	
	}
	.enquiry-form .gform_wrapper .gform_body textarea{
		width: 92% !important;	
	}
	.contact-info{
		border: none;	
	}
	.home-slider{
		height: 245px;	
	}
	.home-slider ul.uk-slideshow{
		height: 200px !important;	
	}
	.home-slider ul.uk-slideshow li{
		height: 200px !important;	
	}
	.home-slider.inner-slider{
		height: 200px;	
	}
	.home-slider.inner-slider ul.uk-slideshow{
		height: 200px !important;	
	}
}
@media (max-width: 570px) {  
	.our-range {
    	background: url(../images/slideset-bg.png);
		background-position:0 84px;
		background-repeat: no-repeat;
	}
	.front-gallery {
		margin-left: 0px;
		padding-top: 100px;
	}
	#a_range_prev {
		left: 10px;
	}
	.front-gallery .ngg-galleryoverview {
    	overflow: hidden;
    	width: 99%;
	}
	.front-gallery::after {
    	background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 37.7px;
    	margin: 7px 0 12px 100%;
	}
}
@media (max-width: 480px) { 
	.front-gallery::after {
  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 37.5px;
}
}
@media (max-width: 450px) {  
	.header-overlay-text span.title {
		font-size: 100%;
	}
	.header-overlay-text span.desc {
	  font-size: 100%;
	}
	#gform_1 li {
	  width: 100%;
	}
	.contact-form ul li#field_1_4 {
	  float: none;
	  margin-top: 0;
	}	
	#gform_1 li#field_1_4 {
		width: 100%;
	}
	.contact-form #gform_1 input[type="submit"]{
		margin: 0px;	
	}
	.our-range{
		background:url(../images/slideset-bg.png);	
		background-position: 0 84px;
		background-repeat: no-repeat;
	}
	.front-gallery {
	  margin-left: 0px;
	  padding-top: 100px;
	}
	#a_range_prev{
		left: 2px;
	}
	#a_range_next{
		right:-10px;	
	}
	.uk-grid .logo-wrapper {
		top:25px;	
	}
	.uk-grid .logo-wrapper img{
		max-width:80%;	
	}
	.home-slider{
		height: 200px;	
	}
	.home-slider ul.uk-slideshow{
		height: 150px !important;	
	}
	.home-slider ul.uk-slideshow li{
		height: 150px !important;	
	}
	
	.home-slider.inner-slider{
		height: 150px;	
	}
	.home-slider.inner-slider ul.uk-slideshow{
		height: 150px !important;	
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 37.5px;
	  
	}
	#footer-menu ul li{
		font-size:12px;	
	}
	.contact-form ul li textarea{
		width:96% !important;	
	}
	
}
@media (max-width: 320px) {  
	#a_range_prev {
		left: 0px;
	}
	#a_range_next {
	  right: -9px;
	}
	.our-range-gallery li{
		padding:5px 0 5px 12px;	
	}
	.enquiry-form .gform_wrapper .gform_body textarea {
	  width: 91% !important;
	}
	.gform_wrapper .gform_body textarea {
	  height: 160px;
	}
	#footer-menu ul li{
		font-size:12px;	
	}
	.front-gallery::after {
	  background: hsla(0, 0%, 0%, 0) url("../images/slideset-bg-right.png") no-repeat scroll -6px 37.5px;
	  
	}
	.front-gallery .ngg-galleryoverview {
	  overflow: hidden;
	  width: 96.5%;
	}
}